Ш̴̴̜̥͍͕̼̙̱͙͎͍̘̀̐̔́̾̃͒̈̔̎́́͜р̧̛̺͖͖̯̖ͧͤ͋̅̽ͧ̈̐̽̆̐͋ͤͦͬ͛̃̑͞͞и̒ͥͤͯ͂ͣ̐̉̑ͫ̉̑҉̛͏̸̻͕͇͚̤͕̯̱̳͉ͅф̴̴̡̟̞͙̙̻͍̦͔̤̞̔̓́̍͗̚͢͞ͅт̨̐ͫ̂͊̄̃ͥͪ͏̫̺͍̞̼͈̩̥̜͔͜͜ы̸̴̱̺̼̠̦͍͍͍̱̖͔̖̱͉̅͑͌͒ͫ͒̀ͥ͐ͤ̅͘̕.̵̴̡̭̼̮͖͈̙͖͖̲̮̬͍͙̼̯̦̮̮ͦ̆̀̑̌ͮͧͣͯ̔̂́͟г͌ͮ̏̈͂ͯ̚҉̛̙̬̘̲̗͇͕̠̙͙̼̩͚̀͘͞ͅо̷̥̯̘̓ͤ̽͒̋̉̀̂̄̒̓̊ͨ͛́̌ͤ̂̀͠в̶̒͒̓̏̓̚҉̛̙̘̺̰̮̼̟̼̥̟̘̠̜͜н̸̷̸̲̝͈͙̰̟̻̟̰̜̟̗͎̻̻͍̿̔̃ͨ͑о̔̀̋ͫ̇̿̐ͫ͌͗ͩ҉̨̜̙̙͈͍̮̮̼̙̘̞̕͜͡ Войти !bnw Сегодня Клубы
Привет, TbI — HRWKA! 1209.1 пользователей не могут ошибаться!
?6749
прекрасное6392
говно5817
говнорашка5477
хуита4616
anime2977
linux2573
bnw2563
music2492
log2275
рашка2272
ололо1886
pic1782
сталирасты1446
быдло1434
дунч1416
украина1398
дыбр1225
гімно1158
bnw_ppl1118

когда окончательно съебет горен?
#B7KSUQ (1) / @anonymous / 1 час назад
стоит ли переть в большой театр на поплясульки? как там чики? дорохой буфет?
#6V87VX (0) / @anonymous / 1 день назад
шкурных дел мастер // не мастер
#ANT8C0 (0) / @anonymous / 2 дня назад
как я и думал ``` ansible-vault no longer supports PyCrypto and requires cryptograhpy ``` [c0cb353ce1f735d514eb59a0783a51aa0ddd13e8](https://github.com/ansible/ansible/commit/c0cb353ce1f735d514eb59a0783a51aa0ddd13e8)
#EZ5RQ0 (6) / @mugiseyebrows / 8 дней назад
Зюганул
#6MZFZ6 (1) / @anonymous / 8 дней назад
Зиганул
#NQUAVU (0) / @anonymous / 9 дней назад
Есть идея выкинуть все вызовы `fcntl` и посмореть чо получится, может они и не очень нужны, там `stderr` и `stdout` почти всё время теребится. https://i.imgur.com/IHRiy2G.png
#9N8D9Y (2) / @mugiseyebrows / 9 дней назад
Закинул
#SFMX7T (1) / @mugiseyebrows / 9 дней назад
Хули ещё не придумали вакцину-антидот которая "блокирует вредное воздействие" ковид-вакцины или полностью её нейтрализует, спасая жизни людей. Озолотиться же можно (продавая на гидре).
#RFNELF (2) / @mugiseyebrows / 10 дней назад
`ERROR! ansible-vault requires either the cryptography library (preferred) or pycrypto in order to function.` И первую и вторую можно легко собрать на `msys2`, с первой правда надо повозиться, вот такой граф зависимостей. https://i.imgur.com/zeUz5P3.png `cryptography` не могу потестить потому что `python-pytest-runner` тянет за собой небо аллаха и `python-numpy` (заебись сделали канеш). `pycrypto` валится на тестах. Но обе работают. Написал скрипт для конвертинга мингв-`PKGBUILD`-ов в мсис-`PKGBUILD`ы (регулярочками). Допердолю и релизну, чесное слово. Попробую пульнуть туды. Там правда не очень дружелюбно: ``` New packages are not accepted in msys2 except if it is required to build packages in mingw. MSYS2 focuses on building native software built against the Windows APIs. ```
#S7AK0L (16) / @mugiseyebrows / 10 дней назад
Собираю `ansible` под `msys2` чтобы `ansible-vault` заработал
#GLVLMJ (3) / @mugiseyebrows / 11 дней назад
Хотел потыкать `kotlin`, в `vscode` не запускается ничего c `java.lang.NoClassDefFoundError`, хули ему надо, все `launch.json` написано, `coderunner` плагин не видит `kotlinc` (схуяли он должен у меня быть вобще), в `android studio` нельзя `cli` апликуху погонять, надо андроед жирненький собирать в эмуле пускать (он приебался что `adb` не видет, хули он не видет если он всё там же и в `PATH` даже). Поставил `eclipse` в очередной раз, поставил плагин, он мозги ебёт `Plug-in org.eclipse.jdt.ui was unable to load class org.eclipse.jdt.internal.ui.packageview.PackageExplorerPart` и ничего не запускается и проект создать не даёт. Получается только `gradle run` сделать через консоль-пердоль. Подебажить в иде не получится короче. Идею ставить не буду.
#SQWSLD (14) / @mugiseyebrows / 14 дней назад
как будет дарья по-фронцузки
#HF66CR (1) / @anonymous / 15 дней назад
мне одному понфилова грету нопоменает?
#NUPNTR (1) / @anonymous / 16 дней назад
Я кстати в турции был, там заебись
#FTSOP6 (13) / @mugiseyebrows / 17 дней назад
бля хули нет IEC 60320 C8-С8 кабелей, как мне фитолампы дейзичейнить, С7-С8 сплиттерами придётся, пиздос
#VW3GKA (0) / @mugiseyebrows / 17 дней назад
собакашвили
#FGPQOI (0) / @anonymous / 20 дней назад
ipv6 ready BnW для ведрофона BnW на Реформале Викивач Котятки

Цоперайт © 2010-2016 @stiletto.